Current-Users archive

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index][Old Index]

modload failure


Under up to 4.99.72 I was able to, say, '/sbin/modload drm' etc. Now
with 4.99.73 from a day or two ago I am getting:

% /sbin/modload drm
modload: module object must end in .o

I vaguely remember seeing this ages ago, but could not google anything
sensible. What i am doing wrong?

Chavdar Ivanov
Emo Philips  - "My computer beat me at checkers, but I sure beat it at

Home | Main Index | Thread Index | Old Index